ul.navigation
{  
    margin:0 0 0 1px;  
    padding:0;  
    height:28px; 
	display: block;
	overflow:visible;
}  
li
{  
    width:16.58%;  
    height:28px;  
    float:left;  
    color:#FFF;  
    text-align:center; 
	border: 1px solid #5981EF;
	vertical-align: middle; 
    overflow: hidden; 
	position: relative;
	margin-left: -1px;
}
p
{  
    padding:0;
	margin: 5px 0 0 0; 
	font-size: 1.0em;
} 

.subtext
{  
	padding-left:5px; 
	text-align: justify;
overflow:visible;
    height:28px;  
} 
/*Menu Color Classes 28-62-98-130*/  
.yellow {
	background:#CC0000; 
	max-height:28px;
}  
.red {
	background:#CC0000; 
	max-height:120px;
}    
.purple  {
	background:#CC0000; 
	max-height:150px;
}    
.blue {
	background:#CC0000; 
	max-height:150px;
}  
.green {
	background:#CC0000; 
	max-height:336px;
}  
a.navigation {
	font-size: 1.1em;
    color:#FFF; 
	text-decoration:none;
	width: 225px;
}
a:hover.navigation {
	 font-weight: bold;
	 text-shadow: 0 0 10px #FFFFFF;
}